@charset "utf-8";
.ArialGreyLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.ArialGreyLg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.ArialGreyLg3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.ArialBlackLg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.ArialBlueLg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #6699CC;
	line-height: 21px;
	letter-spacing: 1px;
}
.MainBodyFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
}
.err {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	}

.MainBodyFontItal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
}
.MainBodyFontBoldItal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 19px;
	font-weight: bold;
	color: #000000;
}
.MainHeaderFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	background-position: top;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
}
.MainBodyFontBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	color: #6699cc;
}

.MainHeaderFontItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	background-position: top;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
}
.ServicesRolloverFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #999999;
}
.MainBodyFont2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
}
.ArialGreySm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	line-height: 19px;
	letter-spacing: 1px;
}
.ArialBlackSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.ArialBlueSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #6699cc;
}
.ArialBlueRed12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6699cc;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.ArialGreySm2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.ArialGreySm3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.ArialGreySm4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	line-height: 19px;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.ArialGreySm2 a:link {color: #999999; text-decoration: none} 
.ArialGreySm2 a:visited {color: #999999; text-decoration: none} 
.ArialGreySm2 a:hover {color: #6699CC; text-decoration: none} 
.ArialGreySm2 a:active {color: #333333; text-decoration: none}
.ArialGreySm a:link {color: #999999; text-decoration: none} 
.ArialGreySm a:visited {color: #999999; text-decoration: none} 
.ArialGreySm a:hover {color: #6699CC; text-decoration: none} 
.ArialGreySm a:active {color: #333333; text-decoration: none}
.ArialGreyLg2 a:link {color: #666666; text-decoration: none} 
.ArialGreyLg2 a:visited {color: #666666; text-decoration: none} 
.ArialGreyLg2 a:hover {color: #999999; text-decoration: none} 
.ArialGreyLg2 a:active {color: #666666; text-decoration: none}
.MainBodyFont a:link {color: #000000; text-decoration: underline} 
.MainBodyFont a:visited {color: #000000; text-decoration: underline} 
.MainBodyFont a:hover {color: #999999; text-decoration: underline} 
.MainBodyFont a:active {color: #666666; text-decoration: underline}
.MainBodyTextUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	text-decoration: underline;
}
.MainBodyFontBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #7A94A9;
}

